Index: trunk/org.gvsig.desktop/org.gvsig.desktop.compat.cdc/org.gvsig.fmap.mapcontext/org.gvsig.fmap.mapcontext.api/src/main/java/org/gvsig/fmap/mapcontext/MapContext.java
===================================================================
--- trunk/org.gvsig.desktop/org.gvsig.desktop.compat.cdc/org.gvsig.fmap.mapcontext/org.gvsig.fmap.mapcontext.api/src/main/java/org/gvsig/fmap/mapcontext/MapContext.java	(revision 42285)
+++ trunk/org.gvsig.desktop/org.gvsig.desktop.compat.cdc/org.gvsig.fmap.mapcontext/org.gvsig.fmap.mapcontext.api/src/main/java/org/gvsig/fmap/mapcontext/MapContext.java	(revision 42286)
@@ -1061,59 +1156,59 @@
      * <li>Invokes the garbage collector and memory clean.
      * </ol>
      * </p>
-     * 
-     * @param image
-     *            buffer used sometimes instead <code>g</code> to accelerate the
-     *            draw. For example, if two points are as closed that can't be
-     *            distinguished, draws only one.
-     * @param g
-     *            for rendering 2-dimensional shapes, text and images on the
-     *            Java(tm) platform
-     * @param cancel
-     *            shared object that determines if this layer can continue being
-     *            drawn
-     * @param scale
-     *            the scale of the view. Must be between
-     *            {@linkplain FLayer#getMinScale()} and
-     *            {@linkplain FLayer#getMaxScale()}.
-     * @throws MapContextException
-     *             if there is an error getting the instance of MapContextDrawer
-     * @throws ReadDriverException
-     *             if fails reading with the driver.
+     *
+     * @param image buffer used sometimes instead <code>g</code> to accelerate
+     * the draw. For example, if two points are as closed that can't be
+     * distinguished, draws only one.
+     * @param g for rendering 2-dimensional shapes, text and images on the
+     * Java(tm) platform
+     * @param cancel shared object that determines if this layer can continue
+     * being drawn
+     * @param scale the scale of the view. Must be between
+     * {@linkplain FLayer#getMinScale()} and {@linkplain FLayer#getMaxScale()}.
+     * @throws MapContextException if there is an error getting the instance of
+     * MapContextDrawer
+     * @throws ReadDriverException if fails reading with the driver.
      */
-	public void draw(BufferedImage image, Graphics2D g, Cancellable cancel,
-			double scale) throws ReadException, MapContextException {
-		if (viewPort.getEnvelope() == null) {
-			return;
-		}
+    public void draw(BufferedImage image, Graphics2D g, Cancellable cancel,
+            double scale) throws ReadException, MapContextException {
+        if (viewPort.getEnvelope() == null) {
+            return;
+        }
 
-		CompatLocator.getGraphicsUtils().setRenderingHintsForDrawing(g);
+        CompatLocator.getGraphicsUtils().setRenderingHintsForDrawing(g);
 
-		this.getMapContextDrawer().draw(this.layers, image, g, cancel, scale);
-	}
+        this.getMapContextDrawer().draw(this.layers, image, g, cancel, scale);
+    }
 
-	/**
-	 * <p>Draws only the internal graphic layer using the information of the {@link ViewPort ViewPort} of this map.</p>
-	 *
-	 * @param image image used to accelerate the screen draw
-	 * @param g for rendering 2-dimensional shapes, text and images on the Java(tm) platform
-	 * @param cancel shared object that determines if this layer can continue being drawn
-	 * @param scale value that represents the scale
-	 * @throws ReadDriverException if fails reading with the driver.
-	 * @deprecated use {@link #draw(BufferedImage, Graphics2D, Cancellable, double)} instead
-	 * @see GraphicLayer#draw(BufferedImage, Graphics2D, ViewPort, Cancellable, double)
-	 */
-	public void drawGraphics(BufferedImage image, Graphics2D g,
-			Cancellable cancel, double scale) throws ReadException {
+    /**
+     * <p>
+     * Draws only the internal graphic layer using the information of the
+     * {@link ViewPort ViewPort} of this map.</p>
+     *
+     * @param image image used to accelerate the screen draw
+     * @param g for rendering 2-dimensional shapes, text and images on the
+     * Java(tm) platform
+     * @param cancel shared object that determines if this layer can continue
+     * being drawn
+     * @param scale value that represents the scale
+     * @throws ReadDriverException if fails reading with the driver.
+     * @deprecated use
+     * {@link #draw(BufferedImage, Graphics2D, Cancellable, double)} instead
+     * @see GraphicLayer#draw(BufferedImage, Graphics2D, ViewPort, Cancellable,
+     * double)
+     */
+    public void drawGraphics(BufferedImage image, Graphics2D g,
+            Cancellable cancel, double scale) throws ReadException {
 
 		// From now on the graphics layer is handled by the MapContextDrawer,
-		// so call the draw method instead.
-		try {
-			draw(image, g, cancel, scale);
-		} catch (MapContextException e) {
-			throw new RuntimeException(e);
-		}
-	}
+        // so call the draw method instead.
+        try {
+            draw(image, g, cancel, scale);
+        } catch (MapContextException e) {
+            throw new RuntimeException(e);
+        }
+    }
 
     /**
      * <p>
